package cn.reghao.tnb.content.app.geo.model.constant;

/**
 * @author reghao
 * @date 2023-11-30 14:01:03
 */
public enum GeoItem {
    All(1),
    ImagePost(2),
    MallReply(3),
    Cup(4);

    private final int value;
    GeoItem(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public int getValue() {
        return value;
    }
}
